/*	--------------	*/
/*	Icons	*/
/*	--------------	*/
/*	file icons */
.icon-link {
	display:block;
	width:90%;
	padding-left:35px;
	line-height:28px;
	height:30px;
	margin:10px 0;
}
.pdf {
	background:url(/mainpics/icons/icon-pdf-sm.png) left center no-repeat;
}
.doc {
	background:url(/mainpics/icons/icon-doc-sm.png) left center no-repeat;
}
.xls {
	background:url(/mainpics/icons/icon-xls-sm.png) left center no-repeat;
}
.jpg {
	background:url(/mainpics/icons/icon-jpg-sm.png) left center no-repeat;
}
/*	social icons */
.social-icon {
	display:block;
	width:57px;
	height:54px;
	float:left;
	margin-left:;
	text-decoration:none;
}
.social-icon:hover {
	width:57px;
	height:54px;
	1margin-left:5px;
	text-decoration:none!important;
}
a#fb {
	background:url(/mainpics/icons/fb-orig.png)no-repeat center;
}
div#footer .social-icon {
	margin-top:10px;
}
a#tw {
	background:url(/mainpics/icons/tw.png) 0 0 no-repeat;
}
a#ta {
	background:url(/mainpics/icons/ta.png) 0 0 no-repeat;
}
a#de {
	background:url(/mainpics/icons/del.png) 0 0 no-repeat;
}
a#yt {
	background:url(/mainpics/icons/yt.png) 0 0 no-repeat;
}
a#box {
	background:url(/mainpics/icons/box.png) 0 0 no-repeat;
}

















